.version.completed_projects /* version checker */
{
	color: #0000E5;
	background-color: #9B3D42;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 969px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 55px;
}

#u11555
{
	z-index: 90;
	height: 56px;
}

#u11555-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 90;
	top: 0px;
}

#pamphletu14025
{
	z-index: 118;
	width: 0.01px;
	height: 43px;
	padding-bottom: 489px;
	top: 0px;
	left: 226px;
}

#u14028popup
{
	z-index: 119;
}

#u14028
{
	width: 315px;
	top: 152px;
}

#u14029
{
	z-index: 120;
	width: 315px;
	height: 381px;
	margin-right: -10000px;
}

#buttonu14030
{
	z-index: 121;
	width: 315px;
	padding-bottom: 13px;
}

#buttonu14030:hover
{
	margin: 0px;
}

#u14031-4
{
	z-index: 122;
	width: 122px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 36px;
}

#buttonu14030:hover #u14031-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 40px -10000px 0px 0px;
}

#buttonu14030.ButtonSelected #u14031-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 40px -10000px 0px 0px;
}

#buttonu14042
{
	z-index: 131;
	width: 315px;
	padding-bottom: 16px;
}

#buttonu14030.ButtonSelected,#buttonu14042:hover
{
	margin: 0px;
}

#u14043-4
{
	z-index: 132;
	width: 259px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 36px;
}

#buttonu14042:hover #u14043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu14040
{
	z-index: 126;
	width: 315px;
	padding-bottom: 16px;
	margin-top: 1px;
}

#buttonu14040:hover
{
	margin: 1px 0px 0px;
}

#u14041-4
{
	z-index: 127;
	width: 259px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 36px;
}

#buttonu14042.ButtonSelected #u14043-4,#buttonu14040:hover #u14041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu14034
{
	z-index: 136;
	width: 315px;
	padding-bottom: 16px;
}

#buttonu14042.ButtonSelected,#buttonu14034:hover
{
	margin: 0px;
}

#u14035-4
{
	z-index: 137;
	width: 259px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 35px;
}

#buttonu14040.ButtonSelected #u14041-4,#buttonu14034:hover #u14035-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu14032
{
	z-index: 141;
	width: 315px;
	padding-bottom: 16px;
	margin-top: 1px;
}

#buttonu14040.ButtonSelected,#buttonu14032:hover
{
	margin: 1px 0px 0px;
}

#buttonu14032.ButtonSelected
{
	margin: 1px 0px 0px;
}

#u14033-4
{
	z-index: 142;
	width: 259px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 35px;
}

#buttonu14034.ButtonSelected #u14035-4,#buttonu14032:hover #u14033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu14032.ButtonSelected #u14033-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu14038
{
	z-index: 146;
	width: 123px;
	padding-bottom: 36px;
	margin-right: -10000px;
}

#buttonu14038:hover
{
	margin: 0px -10000px 0px 0px;
}

#buttonu14038.ButtonSelected
{
	margin: 0px -10000px 0px 0px;
}

#u14039-4
{
	z-index: 147;
	width: 74px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 38px;
}

#buttonu14038:hover #u14039-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 20px -10000px 0px 0px;
}

#buttonu14036
{
	z-index: 151;
	width: 192px;
	padding-bottom: 36px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 123px;
}

#buttonu14036:hover
{
	margin: 1px -10000px 0px 0px;
}

#buttonu14036.ButtonSelected
{
	margin: 1px -10000px 0px 0px;
}

#u14037-4
{
	z-index: 152;
	width: 104px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 18px;
}

#buttonu14038.ButtonSelected #u14039-4,#buttonu14036:hover #u14037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 20px -10000px 0px 0px;
}

#buttonu14036.ButtonSelected #u14037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 20px -10000px 0px 0px;
}

#u14044
{
	z-index: 156;
	width: 39px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 494px;
}

#u14045
{
	width: 56px;
	padding-bottom: 12px;
	top: -12px;
	left: -7px;
}

#buttonu14034.ButtonSelected,#u14045:active
{
	margin: 0px;
}

#u14045.PamphletThumbSelected
{
	margin: 0px;
}

#u14046
{
	z-index: 158;
	width: 39px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 7px;
}

#u14045:active #u14046
{
	margin: 12px -10000px 0px 0px;
}

#u14045.PamphletThumbSelected #u14046
{
	margin: 12px -10000px 0px 0px;
}

#u14046_img
{
	margin-right: -1px;
}

#u11556
{
	z-index: 91;
	width: 155px;
	height: 42px;
	top: 9px;
	left: 307px;
}

#u11554
{
	z-index: 89;
	height: 8px;
}

#u11554-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 89;
	top: 56px;
}

#pbuttonu14038,#pu11707
{
	width: 0.01px;
}

#u11707
{
	z-index: 2;
	height: 541px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background: #FFFFFF url("../../images/projects-bg-2.jpg") no-repeat center center;
	background-size: cover;
}

#u11707-bw
{
	z-index: 2;
	height: 543px;
}

#u11709
{
	z-index: 3;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../../images/projects-bg-4.jpg") no-repeat center center;
	background-size: cover;
}

#u11709-bw
{
	z-index: 3;
	margin-top: 540px;
	height: 542px;
}

#u11710
{
	z-index: 4;
	height: 318px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../../images/projects-bg-3.jpg") no-repeat center center;
	background-size: cover;
}

#u11710-bw
{
	z-index: 4;
	margin-top: 1078px;
	height: 318px;
}

#u11711
{
	z-index: 5;
	height: 1394px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u11711-bw
{
	z-index: 5;
	margin-top: 2px;
	height: 1394px;
}

#u11712-4
{
	z-index: 6;
	width: 625px;
	min-height: 47px;
	background-color: transparent;
	line-height: 48px;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 72px;
}

#u11713
{
	z-index: 10;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 42px;
}

#u11716
{
	z-index: 11;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
}

#u11717
{
	z-index: 12;
	width: 329px;
	height: 210px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/longford-hero-u10183-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u11718
{
	z-index: 13;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u11719-6
{
	z-index: 14;
	width: 306px;
	min-height: 105px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 10px;
}

#buttonu11714
{
	z-index: 20;
	width: 329px;
	border-color: #787878;
	background-color: #CACACA;
	padding-bottom: 12px;
	position: relative;
}

#u11715-4
{
	z-index: 21;
	width: 145px;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 92px;
}

#buttonu11714:hover #u11715-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu11714:hover #u11715-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u11720
{
	z-index: 25;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 397px;
}

#u11723
{
	z-index: 26;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
}

#u11724
{
	z-index: 27;
	width: 329px;
	height: 210px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/alfriston-hero-u10204-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u11725
{
	z-index: 28;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u11726-8
{
	z-index: 29;
	width: 308px;
	min-height: 105px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 9px;
}

#buttonu11721
{
	z-index: 37;
	width: 329px;
	border-color: #787878;
	background-color: #CACACA;
	padding-bottom: 12px;
	position: relative;
}

#u11722-4
{
	z-index: 38;
	width: 145px;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 92px;
}

#buttonu11714.ButtonSelected #u11715-4,#buttonu11721:hover #u11722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu11721:hover #u11722-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u11727
{
	z-index: 42;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 914px;
	left: 42px;
}

#u11728
{
	z-index: 43;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
}

#u11731
{
	z-index: 44;
	width: 329px;
	height: 210px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/byron-hero-u10231-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u11729
{
	z-index: 45;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u11730-8
{
	z-index: 46;
	width: 308px;
	min-height: 105px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 9px;
}

#buttonu11732
{
	z-index: 54;
	width: 329px;
	border-color: #787878;
	background-color: #CACACA;
	padding-bottom: 12px;
	position: relative;
}

#u11733-4
{
	z-index: 55;
	width: 145px;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 92px;
}

#buttonu11721.ButtonSelected #u11722-4,#buttonu11732:hover #u11733-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu11732:hover #u11733-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u11734
{
	z-index: 59;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 42px;
}

#u11735
{
	z-index: 60;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
}

#u11737
{
	z-index: 61;
	width: 329px;
	height: 210px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/390_dandenong_hero-u10221-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u11736
{
	z-index: 62;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u11738-6
{
	z-index: 63;
	width: 308px;
	min-height: 64px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 9px;
}

#buttonu11739
{
	z-index: 69;
	width: 329px;
	border-color: #787878;
	background-color: #CACACA;
	padding-bottom: 12px;
	position: relative;
}

#u11740-4
{
	z-index: 70;
	width: 145px;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 92px;
}

#buttonu11732.ButtonSelected #u11733-4,#buttonu11739:hover #u11740-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu11739:hover #u11740-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u11741
{
	z-index: 74;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 397px;
}

#u11744
{
	z-index: 75;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
}

#u11747
{
	z-index: 76;
	width: 329px;
	height: 210px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/armaton-hero-u10249-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u11745
{
	z-index: 77;
	width: 329px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u11746-6
{
	z-index: 78;
	width: 308px;
	min-height: 64px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 9px;
}

#u11719-2,#u11726-4,#u11730-4,#u11738-2,#u11746-2
{
	font-size: 30px;
	line-height: 36px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u11719-4,#u11726-6,#u11730-6,#u11738-4,#u11746-4
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11719-3,#u11726-5,#u11730-5,#u11738-3,#u11746-3
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 19px;
}

#buttonu11742
{
	z-index: 84;
	width: 329px;
	border-color: #787878;
	background-color: #CACACA;
	padding-bottom: 12px;
	position: relative;
}

#buttonu11714:hover,#buttonu11721:hover,#buttonu11732:hover,#buttonu11739:hover,#buttonu11742:hover
{
	background-color: #C6DB3C;
	margin: 0px;
}

#u11743-4
{
	z-index: 85;
	width: 145px;
	min-height: 17px;
	background-color: transparent;
	color: #3C3C3C;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 92px;
}

#buttonu11739.ButtonSelected #u11740-4,#buttonu11742:hover #u11743-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu11742.ButtonSelected #u11743-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 12px -10000px 0px 0px;
}

#buttonu11742:hover #u11743-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu11714.ButtonSelected #u11715-4 p,#buttonu11721.ButtonSelected #u11722-4 p,#buttonu11732.ButtonSelected #u11733-4 p,#buttonu11739.ButtonSelected #u11740-4 p,#buttonu11742.ButtonSelected #u11743-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#pu11587
{
	width: 0.01px;
	margin-top: -2px;
}

#u11587
{
	z-index: 92;
	padding-bottom: 15px;
}

#u11588
{
	z-index: 93;
	width: 136px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 6px;
}

#u11591-4
{
	z-index: 106;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 180px;
}

#u11589-4
{
	z-index: 98;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 399px;
}

#u11594-4
{
	z-index: 94;
	width: 191px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 576px;
}

#u11587-bw
{
	z-index: 92;
	height: 53px;
}

#u11590-4
{
	z-index: 102;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 472px;
}

#u11592-4
{
	z-index: 110;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 253px;
}

#u11593-4
{
	z-index: 114;
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 326px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

